全部搜索项
wheezy  ] [  wheezy-backports  ] [  jessie  ] [  stretch  ] [  buster  ] [  sid  ]

源码包:globus-gssapi-error(4.1-2)

globus-gssapi-error 的相关链接

Debian 的资源:

维护者:

外部的资源:

本源码包构建了以下这些二进制包:
globus-gssapi-error-dbg
Globus Toolkit - GSSAPI Error Library Debug Symbols
libglobus-gssapi-error-dev
Globus Toolkit - GSSAPI Error Library Development Files
libglobus-gssapi-error-doc
Globus Toolkit - GSSAPI Error Library Documentation Files
libglobus-gssapi-error2
Globus Toolkit - GSSAPI Error Library

其他与 globus-gssapi-error 有关的软件包

  • 构建架构特定包依赖
  • 构建架构独立包依赖

Download globus-gssapi-error

文件大小(单位:kB)MD5 校验码
globus-gssapi-error_4.1-2.dsc 2.4 kB e0e6a70f546266019f372fcae4d2702e
globus-gssapi-error_4.1.orig.tar.gz 309.9 kB cb1a0b23c6230845d9ae52cb3cd2b0d9
globus-gssapi-error_4.1-2.debian.tar.gz 3.8 kB 3df87ed730adde1ca609ef4e14c9b299
Debian 软件包源码仓库(VCSSubversion
http://svn.nordugrid.org/repos/packaging/debian/globus-gssapi-error
Debian 软件包源码仓库(可在线浏览)
http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gssapi-error